Debian Bug report logs - #342860
RM: gwydion-dylan -- RoQA; FTBFS; maintainer MIA?

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Steve Langasek <vorlon@debian.org>

Date: Sun, 11 Dec 2005 10:48:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, 269370-done@bugs.debian.org, 215709@bugs.debian.org, mia@qa.debian.org, debian-qa@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#342860; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
New Bug report received and forwarded. Copy sent to 269370-done@bugs.debian.org, 215709@bugs.debian.org, mia@qa.debian.org, debian-qa@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: submit@bugs.debian.org
Subject: RM: gwydion-dylan, libpng-dylan: RoQA, FTBFS, maintainer MIA?
Date: Sun, 11 Dec 2005 02:43:51 -0800
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org

Hmm, disappointing track record on gwydian-dylon:  release critical bug
(#215709) filed *two years* ago about a regression in architecture support,
with no maintainer action on getting the old binaries removed or support for
s390 readded; removed from testing 16 months ago; second RC bug about an
architecture regression that was *fixed* a year ago, but maintainer didn't
notice or bother to close the bug.  Maintainer pinged about the older RC bug
by tbm last June with no response, and maintainer not seen by echelon since
spring.

Please remove gwydian-dylon from unstable along with its one
reverse-dependency, libpng-dylan.

Copious X-Debbugs-Cc: set; closing one RC bug, commenting the other for the
maintainer's benefit, and notifying QA and MIA.

Thanks,
-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Steve Langasek <vorlon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 342860-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 342860-close@bugs.debian.org
Cc: gwydion-dylan@packages.debian.org, gwydion-dylan@packages.qa.debian.org, libpng-dylan@packages.debian.org, libpng-dylan@packages.qa.debian.org
Subject: Bug#342860: fixed
Date: Thu, 12 Jan 2006 06:13:29 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

gwydion-dylan | 1:2.3.12pre4-4 | s390
gwydion-dylan | 1:2.4.0RC3-1 | source, sparc
gwydion-dylan | 1:2.4.0RC3-1.0.1 | i386
gwydion-dylan-dev | 1:2.3.12pre4-4 | s390
gwydion-dylan-dev | 1:2.4.0RC3-1 | sparc
gwydion-dylan-dev | 1:2.4.0RC3-1.0.1 | i386
libpng-dylan | 2.3.12pre3-1 | source, i386, s390, sparc
     mindy | 1:2.3.12pre4-4 | s390
     mindy | 1:2.4.0RC3-1 | sparc
     mindy | 1:2.4.0RC3-1.0.1 | i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 342860@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 11:37:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:35:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.